ServerEvents.recipes(event => {
    event.remove({ type: 'exnihilosequentia:sifting' })
    event.shaped(
        Item.of('exnihilosequentia:stone_crook'),
        [
            'AA',
            ' A',
            ' A'
        ],
        {
            A: 'botania:pebble'
        }
    )
    event.shaped(
        Item.of('exnihilosequentia:porcelain_clay'),
        [
            ' A ',
            'ABA',
            ' A '
        ],
        {
            A: 'exnihilosequentia:dust',
            B: 'minecraft:bone_meal'
        }
    )
})